/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7s3-dT-p4e"; */
"7s3-dT-p4e.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Reset and Restart Phantasmic"; ObjectID = "mek-ue-30Y"; */
"mek-ue-30Y.title" = "Rétablir et relancer Phantasmic";

/* Class = "NSWindow"; title = "Reset and Restart"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Rétablir et relancer";

/* Class = "NSButtonCell"; title = "Reset and Restart"; ObjectID = "v1m-8m-hYr"; */
"v1m-8m-hYr.title" = "Rétablir et relancer";

